#include <bits/stdc++.h>
using namespace std;
int main()
{
    double n,t,i;
    cin>>t;
    for(i=0;i<t;i++)
    {
        cin>>n;
        if(n>10)
        {
            break;
        }
        else if(n==1)
        {
            cout<<1<<endl;
        }
        else if(n==2)
        {
            cout<<2<<endl;
        }
        else if(n==3)
        {
            cout<<3<<endl;
        }
        else if(n==4)
        {
            cout<<4<<endl;
        }
        else if(n==5)
        {
            cout<<5<<endl;
        }
        else if(n==6)
        {
            cout<<6<<endl;
        }
        else if(n==7)
        {
            cout<<7<<endl;
        }
        else if(n==8)
        {
            cout<<8<<endl;
        }
        else if(n==9)
        {
            cout<<9<<endl;
        }
        else if(n==10)
        {
            cout<<10<<endl;
        }
    }
}